【活用ガイド】

JVNDB-2013-001079

複数の Mozilla 製品におけるクローム特権で任意の JavaScript コードを実行される脆弱性

概要

複数の Mozilla 製品には、クローム特権で任意の JavaScript コードを実行される脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 10.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的
影響を受けるシステム


Mozilla Foundation
  • Mozilla Firefox 18.0 未満
  • Mozilla Firefox ESR 10.0.12 未満の 10.x
  • Mozilla Firefox ESR 17.0.2 未満 の 17.x
  • Mozilla SeaMonkey 2.15 未満
  • Mozilla Thunderbird 17.0.2 未満
  • Mozilla Thunderbird ESR 17.0.2 未満の 17.x
  • Mozilla Thunderbird ESR 10.0.12 未満の 10.x

想定される影響

第三者により、プラグインオブジェクトと SVG 要素間の不適切なインタラクションを利用されることで、クローム特権で任意の JavaScript コードを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Canonical Mozilla Foundation
  • Mozilla Foundation Security Advisory : MFSA2013-15
  • Mozilla Foundation セキュリティアドバイザリ : MFSA2013-15
openSUSE project レッドハット
CWEによる脆弱性タイプ一覧  CWEとは?

  1. コード・インジェクション(CWE-94) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-0758
参考情報

  1. National Vulnerability Database (NVD) : CVE-2013-0758
更新履歴

  • [2013年01月15日]
      掲載
    [2013年02月07日]
      ベンダ情報:Ubuntu (USN-1681-1) を追加
      ベンダ情報:Ubuntu (USN-1681-2) を追加
    [2013年02月25日]
      ベンダ情報:Ubuntu (USN-1681-4) を追加
      ベンダ情報:レッドハット (RHSA-2013:0145) を追加
      ベンダ情報:レッドハット (RHSA-2013:0144) を追加
      ベンダ情報:openSUSE (openSUSE-SU-2013:0149) を追加
      ベンダ情報:openSUSE (openSUSE-SU-2013:0131) を追加
      ベンダ情報:openSUSE (SUSE-SU-2013:0049) を追加
      ベンダ情報:openSUSE (SUSE-SU-2013:0048) を追加